[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]



I'm doing a apt-get dist-upgrade, and libc0.3-686 would now additionally
be installed -- but this is on a Xen system, so libc0.3-xen would be more
appropriate, I think?  And, is the latter one optimized for i686?  If
yes, that should probably be reflected in its documentation snippet (as
shown by apt-cache show), as otherwise I'd think it's like i386-xen.
Also, this text says ``will be selected instead when running under Xen''
-- is this meant to be automatically done?  If so, then it didn't work.


Attachment: signature.asc
Description: Digital signature

Reply to: